epelpad

ayuda actualizar manjaro (solucionado)

tengo un problema al actualizar me da el siguiente error

: ¿Continuar con la instalación? [S/n] s
(2/2) verificando llaves en el llavero [######################] 100%
(2/2) verificando la integridad de los paquetes [######################] 100%
error: pacman: signature from "Philip Müller (Called Little) <[email protected]>" is unknown trust
:: El archivo /var/cache/pacman/pkg/pacman-4.1.2-4-i686.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP)).
¿Quiere eliminarlo? [S/n] s
error: manjaro-system: signature from "Philip Müller (Called Little) <[email protected]>" is unknown trust
:: El archivo /var/cache/pacman/pkg/manjaro-system-20131206-1-any.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP)).
¿Quiere eliminarlo? [S/n] s
error: error al realizar la transacción (paquete no válido o dañado (firma PGP))
Ocurrieron errores, no se actualizaron paquetes

3 comentarios - ayuda actualizar manjaro (solucionado)

guerrilla7 +2
Ok trata con esto en terminal:

sudo pacman -Syy
sudo pacman-key --refresh-keys
sudo pacman-key --populate archlinux manjaro
sudo pacman -Scc
sudo pacman -Syyu
eltiopi
guerrilla7: gracias me sirvió.
Tienes que ser miembro para responder en este tema